Kash Farooq's software development blog

.NET Developer

Determining the .NET version required by an assembly

Posted by Kash Farooq on December 16, 2008

As reflector doesn’t seem to tell you, here is how to determine which version of .NET an assembly was compiled for:

corflags MyAssembly.dll

On my PC, corflags it is installed as part of Microsoft Windows SDK v6.0A

Advertisements

Sorry, the comment form is closed at this time.

 
%d bloggers like this: